[ Maverik Level 1 functions ]

#

mav_matrixXYZSet

## Summary

Set the translation terms of a matrix.

## Syntax

MAV_matrix mav_matrixXYZSet(MAV_matrix m, MAV_vector v);

- MAV_matrix m
  Matrix to set.

- MAV_vector v
  3D vector to specify translation.

## Description

This function sets the translation terms of matrix `m`, as specified by vector `v`. All other terms in matrix `m` are left unchanged, and the modified matrix is returned.

Back to the index page.